@charset "utf-8";

/* CSS Document */



body { font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 1.3; color: #000; }

ul { list-style: none; padding: 0; margin: 0; }

a, a:hover, a:focus { text-decoration: none; outline: none; color: inherit }

td, th {

    padding: 0;

    border: solid 1px #333;

    padding: 5px;

}

/************ Header ***************/

h1, #post-47 h1.entry-title, #post-51 h1.entry-title, #post-96 h1.entry-title, .publication-wrapper .entry-header h1.entry-title { font-size: 22px; color: #f9831a; margin: 0; display: inline-block; margin-bottom: 10px;font-weight: 600;}

header { padding: 8px 0 0; }

.logo { float: left; }

.top-head { float: right; margin-top: 15px; text-align: right; max-width: 85%; }

.top-head ul li { display: inline-block; vertical-align: middle; margin-left: 15px; position: relative; line-height: 32px; }

.top-head ul li input[type='text'] { height: 34px; border: 1px solid #ccc; border-radius: 0; width: 270px; padding-left: 38px; font-size: 0.813em; color: #6b6969; }

.top-head ul li button { position: absolute; z-index: 1; left: 1px; top: 1px; height: 32px; width: 34px; display: block; border: none; background: #fff url(../images/search-icon.png) center center no-repeat; }

.top-head ul li a { color: #6b6969; font-size: 0.813em; display: block; }

.top-head ul li a.social { width: 36px; height: 32px; background: url(../images/social-icon.png) no-repeat; }

.top-head ul li a.facebook { background-position: 5px center; }

.top-head ul li a.twitter { background-position: -48px center; }

.top-head ul li a.linkedin { background-position: -104px center; }

.top-head ul li a.youtube { background-position: -156px center; }
.top-head ul li a.soundcloud {background-position: -210px center;}


/*************** Navbar ************/

nav { max-width: 85%; float: right; }

.navbar-collapse { padding: 0; }

.navbar { min-height: 0; border: none; margin: 25px 0 0; }

.navbar-default { background-color: #fff; }

.navbar-default .navbar-nav { width: 100%; text-align: right; }

.navbar-default .navbar-nav > li { margin-left: 15px; float: none; display: inline-block; }

.navbar-default .navbar-nav > li > a { color: #682c8c; text-transform: uppercase; font-size: 18px; padding: 20px 15px; }

.navbar-default .navbar-nav > li > a.active { background-color: #f9831a; color: #fff; }

 .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover { background-color: #f9831a; color: #fff; }



.navbar-nav > li > .dropdown-menu { border: 2px solid #f9831a }

.dropdown-menu > li > a { color: #682c8c; font-size: 16px; padding: 5px 10px 5px 15px; }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { color: #fff !important; background: #f9831a; }

.dropdown-menu { padding: 20px 0; border-radius: 0; border-top: none }

.dropdown-menu.research { column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-gap: 0px; -webkit-column-gap: 0px; -moz-column-gap: 0px; -ms-column-gap: 0px; -o-column-gap: 0px; }

.focus-area .item { clear: both }

.dropdown-menu.sub-nav:hover .menu-item-has-children a { background: red }

span.caret{display:none}

/************* Banner *******************/

.email_subs_t { background: #ececec; padding:100px 0; }

.banner-wrap { background: #4f2958; }

.banner { width: 100%; margin: 0 auto; position: relative; }

.banner.home{background:#fff; table-layout:fixed; display:table; width:100%}

.banner .caption { position: absolute; text-align: center; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(30%); right: 68%; }

.banner .caption h2 { color: #fff; margin: 0 0 20px; font-size: 1.750em; font-weight: 400; }

.banner .caption p { margin: 0; color: #f9831a; font-size: 1.375em; font-style: italic; font-weight: 300; }

.caption p{line-height:1.2}

/************** Blog / Updates *************/

.home-wrapper { margin-top: 30px; }

.row-cont { width: 100%; display: table; table-layout: fixed; margin: 0 0 15px }

.row-cont article, .row-cont aside { display: table-cell; vertical-align: top; position: relative; }

.row-cont article { width: 68%; padding: 30px 60px 30px 30px; background: #fff; ; position: relative }

h3.heading { font-weight: 600; margin: 0; text-transform: uppercase; color: #f9831a; }h1.heading { font-weight: 600; margin: 0; text-transform: uppercase; color: #f9831a; }

.row-cont article ul li { margin-top: 20px; }

.row-cont article ul li label { color: #747474; font-size: 14px; font-weight: 400; }

.row-cont article ul li .title, .row-cont article ul li .title a { font-size: 20px; color: #682c8c; margin-bottom: 0 }

.row-cont article ul li .description { margin: 0 0 5px 0; }

.view-all-btn { position: absolute; z-index: 1; right: 35px; top: 20px; padding: 10px 20px 10px 20px; color: #f9831a; border: 1px solid #d5d5d5; /*background: #fff url(../images/view-all-arrow.png) right 15px top 17px no-repeat;*/ transition: all 0.3s ease-in-out; display: inline-block; }

.view-all-btn:hover { background: #f9831a; color: #fff; }

.row-cont aside { width: 32%; padding: 20px 25px 0; }

.row-cont aside.events { background: #f98b2a; }

.row-cont aside.events ul p { margin-bottom: 0; font-size: 16px;}

.row-cont aside.events ul p a:hover { text-decoration: underline;}

/*.row-cont aside.events ul label { font-size: 12px; }*/

.row-cont aside.budget { background: #06387d; }

.budgetExplorer { background: #fff;

    height: 16px;

    margin: -25px!important;}

.row-cont aside.budget ul p a:hover { text-decoration: underline;}

.row-cont aside h2 {font-size: 2.250em;color: #ffffff;font-weight: 700;margin: 0;opacity: 0.4;}

.row-cont aside ul li { margin-top: 15px; }

.row-cont aside ul li label { font-weight: 400; color: #984a05; display: block; }

.row-cont aside ul li p, .row-cont aside ul li p a { color: #fff; }

.row-cont aside .view-all { color: #000; font-size: 0.875em; margin-top: 20px; padding-right: 30px; background: url(../images/view-all-arrow.png) right -86px no-repeat; display: inline-block; }

.row-cont aside div { margin: 20px 0 0; overflow: hidden; }

.row-cont aside div img { float: left; margin: 0 20px 0 0; border: 8px solid #5174a4; }

.row-cont aside div p { color: #fff; }

.row-cont aside.budget .view-all { margin-top: 20px; color: #fff; background-position: right -36px; }

/*.policy:before { content: ''; position: absolute; z-index: 1; left: 0; right: 0; top: -10px; height: 15px; padding: 0 10px; border-top: 1px solid #e5e4e4; background: #fff; border-left: 15px solid #fff; border-right: 15px solid #fff; }*/



/*************** Focus Area ***********/

.focus-carousel{position:relative}

.area { margin-top: 30px; padding: 5px; }

.area .item a { float: left; position: relative; width:330px; height:226px; margin-bottom:24px;}

.area .item a:first-child { margin-bottom: 20px; }

.area .item a span { position: absolute; width: 100%; display: block; bottom: 0; left: 0; z-index: 2; background: rgba(0,0,0,0.6); padding: 10px 20px; color: #fff; transition: all 0.3s ease-in-out; height: 60px; }

.area .item section:hover span { height: 100px; font-size: 1.1em; }

.area .item section img{height:100%; width:100%;}

/*.area .item img{transition: all 0.3s ease-in-out; height:226px; width:330px !important}*/

/*.area .item a:hover img{transform:scale(2,2)}*/

.focus-overlay{background:rgba(0,0,0,0.5); position:fixed; left:0; top:0; right:0; bottom:0; z-index:999;transition: all 0.3s ease-in-out;}

.focus-overlay .focus-popup{height:500px; max-width:780px; width:100%; background:#fff; position:absolute; left:50%; top:50%; margin:-250px 0 0 -390px; border-radius:10px;}

.focus-popup .read-more{color:#fff; position:absolute; bottom:22px; right:0; width:120px; font-weight:normal; color:#fff; z-index:99; cursor:pointer}

.area .focus-popup.item img{height: 550px; width:100% !important}

.area .focus-popup.item a{width:100%}

.focus-overlay.area{margin-top:0}

.area .item section{cursor:pointer}

label.x-close{position:absolute; top:-23px; right:-19px; width:25px; height:25px; line-height:21px; text-align:center; border-radius:50%; cursor:pointer; color:#fff}

.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next { position: absolute; top: 50%; width: 30px; height: 30px; margin-top: -15px; display: block; background-color: #4f2958; text-indent: 100px; overflow: hidden; background-image: url(../images/next-prev.png); background-repeat: no-repeat; }

.owl-carousel .owl-controls .owl-nav .owl-prev { left: -30px; background-position: 8px center; }

.owl-carousel .owl-controls .owl-nav .owl-next { right: -30px; background-position: -58px center; }

.owl-carousel .owl-controls .owl-nav .owl-prev.disable, .owl-carousel .owl-controls .owl-nav .owl-next.disable{opacity:0.4}

.owl-prev.off, .owl-next.off{opacity:0.4}



/******************* Publications **************/

.publication ul { margin-top: 50px; overflow: hidden; }

.publication ul li { float: left; width: 14%; text-align: center; padding: 0 5px; margin-right: 6% }

.publication ul li a { display: inline-block; font-size: 13px; color: #000;}

.publication ul li a span {display: block; height: 40px;}

.publication ul li a label { display: block; margin: 0; font-weight: normal; font-size: 12px; color: #747474 }

.publication ul li figure > a { border: 5px solid #eee; }

.publication ul li figure  a img{height:178px; width:144px;}

.publication ul li figcaption { margin-top: 10px; text-align: left; font-size: 14px }



/* =============== Paging =============== */

.paging {padding: 15px 0; overflow: hidden;}

.paging .wp-pagenavi span.current { float: left; margin: 0 2px; border: 1px solid #ddd; padding: 6px 12px; display: inline-block;  background: #f9831a !important; color: #fff }

.paging .wp-pagenavi a { float: left; background: #fff; color: #333; margin: 0 2px; border: 1px solid #ddd; padding: 6px 12px; }

.paging .wp-pagenavi span a:first-child { margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }

.paging .wp-pagenavi span a:last-child { margin-left: 0; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }



.policy-advocacy { border-top: 1px solid #e5e5e5; padding-top: 30px; }

#post-96 h4.policy-advocacy + .analysis-list { padding-top: 10px; }



/****************** Networks ************/

.focus-area, .publication, .networks { padding: 30px; background: #fff; position: relative; }

.networks .row { margin-top: 30px; }



/***************** Footer ****************/

footer { background: #4f2958; }

footer h3 { font-size: 16px; color: #fff; text-transform: uppercase; margin: 0 0 25px 0 }

footer p, footer p a { color: #fff; }

footer p span { font-size: 12px; }

footer .row ul { margin: 0 0 15px 0; }

footer .footer-col { padding: 45px 15px 0px 15px; width: auto }

footer .row ul.sub-link li { margin-bottom: 5px; list-style-image: url(../images/footer-list.png); list-style-position:inside }

footer .row ul.sub-link li a, footer ul li { color: #fff; font-size: 14px; line-height:1.6}

footer .row ul.sub-link li a:hover, footer p a:hover { color: #f9831a; }

footer .row ul.main-link li a { font-size: 1em; color: #f9831a; }

footer .row ul.main-link li a:hover { color: #d1d1d1; }



footer .row ul.social-icons {  }

footer .row ul.social-icons li { float: left; width: 50%; margin-bottom: 40px; }

footer .row ul.social-icons li a { color: #fff; display: block; line-height: 30px; }

footer .row ul.social-icons li a span { width: 40px; height: 30px; display: inline-block; background: url(../images/social.png) no-repeat; vertical-align: middle }

.no-head ul{padding-top:42px;}



.footer-strip { background: #43234a; overflow: hidden; }

.footer-strip p {margin: 0; line-height: 1.2; padding: 18px 0;}

.footer-strip ul li { color: #fff; display: inline-block; vertical-align: middle; font-size: 0.813em; }

.footer-strip ul li a { color: #fff; }

.footer-strip ul li a:hover { color: #f9831a; }



footer .row ul.social-icons li a span.facebook { background-position: 0 0; }

footer .row ul.social-icons li a span.twitter { background-position: -143px 0; }
footer .row ul.social-icons li a span.soundcloud { background-position: -286px 0; }

footer .row ul.social-icons li a span.linkedin { background-position: 0 -72px; }

footer .row ul.social-icons li a span.youtube { background-position: -143px -72px; }

/************* inner pages ************/

.left-menu { width: 22%; float: left; }



.left-menu ul { background: #fff; border: 1px solid #a2a3a2; border-top: none; }



.left-menu ul li { border-bottom: 1px solid #a2a3a2; }

.left-menu ul li:last-child { border-bottom: 0; }

.left-menu ul li a { display: block; padding: 20px 15px 20px 25px; font-size: 14px; color: #000; position: relative; transition: all 0.3s ease-in-out }

.left-menu ul li a:hover, .left-menu ul li a.active, .current_page_item a, .current_page_ancestor > a, .dropdown-menu > li.current-menu-item > a:hover { color: #fff !important; background: #f9831a; }

/*.left-menu ul li a:after { content: ''; position: absolute; left: 15px; top: 50%; z-index: 1; width: 20px; height: 10px; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); background: url(../images/left-menu-arrow.png) center -42px no-repeat; transition: all 0.3s ease-in-out }*/

.left-menu ul li.current_page_item a:after { background-position: center -92px }

.left-menu ul li a:hover:after, .left-menu ul li a.active:after { background-position: center -92px; }

.right-area { width: 75.3%; float: right; margin-bottom: 30px; }

.breadcrumb { background: none; padding: 15px 0 0; overflow: hidden; margin-bottom: 10px; }

.breadcrumb li:first-child { display: none }

.breadcrumb > li + li::before { content: ''; color: #000; padding: 0 }

.breadcrumb > li { float: left; }

.breadcrumb > li > a img { display: block; }

.breadcrumb > li, .breadcrumb > li > a { color: #000; font-size: 12px; font-weight: 300; }

.breadcrumb > li > a { color: #a7a7a7; }

.breadcrumb li a:hover { color: #f9831a; }

.breadcrumb > .active { color: #807e7e; }

.text p, p { font-size: 14px; color: #000; line-height: 1.5 }

.publications-list > ul { margin-top: 30px; overflow: hidden; padding-left: 16px; }

.publications-list > ul li { float: left; width: 35%; margin-right: 15%; margin-bottom: 30px; }

.publications-list > ul li a { background: #fff; display: block; color: #000; }

.publications-list > ul li a > img, .publication-thumb img { margin: 0 auto 10px; border: 2px solid #f2f2f2 }

.publication-thumb img {height:178px; width:144px;}

.publications-list > ul li a > span, .publication-thumb p { display: block; font-size: 14px; margin: 0; }

.publications-list > ul li a > label, .publication-thumb label { font-size: 12px; color: #747474; font-weight: 400; margin: 10px 0 0; }

.publications-list.list-border > ul li { margin-right: 0; width: 50%; padding-bottom: 15px; margin-bottom: 15px; list-style-image: url(../images/list-icon.png); }



.publications-list.list-border.budget-tracks > ul li { margin-right: 0; width: 50%; padding-bottom: 15px; margin-bottom: 15px; /*border-bottom: 1px solid #e5e5e5;*/ min-height: 0px; list-style-image: url(../images/list-icon.png); }



.publications-list.list-border > ul li a { padding-right: 15% }

.publications-list > ul li:nth-child(odd) { clear: left }

.analysis-list { padding: 0 30px; }

.publications-list.analysis-list > ul { margin-top: 0; padding-left:0 }

.publications-list.analysis-list > ul li { max-width: 130px; float: left; width: 23%; margin-right: 8%; margin-bottom: 30px; }

.publications-list.analysis-list > ul li a { padding: 0; border: none; background: #fff; display: block; color: #000; }

.publications-list.analysis-list > ul li:nth-child(odd) { clear: none }

.publications-list.analysis-list > ul li:nth-child(5), .publications-list.analysis-list > ul li:nth-child(9) { clear: left }

.publications-list.analysis-list > ul li a > img, .analysis-list .publication-thumb img { margin: 0 auto 10px; border: 5px solid #eee; height:178px; width:144px;}

.publications-list.analysis-list > ul li a > span, .analysis-list .publication-thumb p { display: block; font-size: 0.813em; margin: 0; }

.publications-list.analysis-list > ul li a > span{min-height:40px;}

.publications-list.analysis-list > ul li a > label, .analysis-list .publication-thumb label { font-size: 12px; color: #747474; font-weight: 400; margin: 10px 0 0; }

#post-96 .analysis-list, .policyBrief { padding: 5px 0 0 0 }

.pagination { margin-right: 20px; }

.change-font-size { position: absolute; right: 10px; top: 5px; z-index: 999; }

.change-font-size li { display: inline-block; margin-left: 5px; }

.change-font-size li a { width: 22px; height: 16px; display: inline-block; background-color: #fff; background-image: url(../images/font-size-buttons.png); }

.change-font-size li a.fontD { background-position: 0 0; }

.change-font-size li a.fontN { background-position: -28px 0; }

.change-font-size li a.fontI { background-position: -56px 0; }

.change-font-size li a:hover { background-color: #f9831a; }

/*********** publication inner page *************/

.publications-wrap { background: #fff; padding: 30px; margin-bottom: 15px; }

.publications-wrap aside { float: left; width: 18%; margin-right: 30px; }

.publication-thumb { display: block; }

.publications-wrap aside .download { display: block; padding: 10px 8px 10px 25px; font-size: 10px; margin-top: 10px; background: #682c8c url(../images/sprite.png) 5px center no-repeat; color: #fff; text-align: center; }

.publications-wrap aside .download span { }

.description h1 { display: block; margin-left: 22% }

.description h2 { font-size: 1.5em; font-weight: 300; margin: 0 0 15px; }

.description p { font-size: 0.875em; line-height: 2; }

.publications-carousel { margin-top: 30px; }

.publications-carousel .item img, .publications-carousel2 .item img, .publications-carousel3 .item img, .focus-carousel .item img { width: auto; }

.publications-carousel .item a, .publications-carousel2 .item a, .publications-carousel3 .item a, .focus-carousel .item a { color: #000; }

.publications-wrap .description h2 { font-size: 22px; font-weight: 400; color: #f9831a }

/*********** Team page ***********************/

h1+.nav-tabs { margin-top: 10px; }

.nav-tabs {border: none;border-bottom: 1px solid #e5e4e4;}

.nav-tabs li { border-right: 2px solid #fff; margin: 0; text-align: center; }

.nav-tabs li a:hover, .nav-tabs li a:focus, .nav-tabs li.active a { color: #fff !important; background: #ff7900 !important;cursor: pointer !important; }

.nav-tabs li a {background: #e4e4e4 !important;margin: 0;border: none !important;color: #000;border-radius: 0;padding: 10px 16px;font-size: 12px;}

.tab-content { margin-top: 20px; }

.tab-content ul li, .member-list li { float: left; width: 32%; margin: 0 10px 40px 0; }

.member-list.board-member-list { margin-top: 10px; }

.member-list.board-member-list li { width: 100%; margin-right: 15px; }

.member-list.advisor-list li { width: 100%; margin-right: 0 }

.detail-wrapper .advisor-list h2 { margin: 0 0 15px 0; color: #000; font-size: 18px; }

.tab-content ul li > a, .member-list li > a, .tab-content ul li > figure, .member-list li > figure { float: left; margin-right: 10px; }

#finance ul li:nth-child(4) { clear: left }

.detail { overflow: hidden; }

.detail > p { margin-bottom: 5px; }

.detail p a, .detail .name { font-size: 16px; color: #060606; }

.detail .designation { font-size: 12px; color: #747474}

.detail .email { margin: 10px 0; }

.detail .email a { color: #f9831a; font-size: 14px; padding-left: 30px; background: url(../images/email.png) left center no-repeat; }

/************** Detail page ************/

.detail-wrapper { padding: 30px; background: #fff; color: #747474; }

.detail-wrapper .detail > img { float: left; margin: 0 15px 10px 0; }

.content p { font-size: 14px; line-height: 1.4; }

.detail-wrapper h2 { font-size: 18px; color: #000; }

.member-details .nav-tabs { border-bottom: 1px solid #e5e4e4; }

.member-details .nav-tabs li { width: auto; margin-bottom: -1px; border-right: 2px solid #fff; }

/*

.member-details .nav-tabs li a {background: #fff !important; border: 1px solid #e5e4e4 !important; border-left: none !important; padding: 10px 20px; text-transform: none; }

.member-details .nav-tabs li:first-child a {border-left: 1px solid #e5e4e4 !important;}

.member-details .nav-tabs li a:hover, .member-details  .nav-tabs li a:focus, .member-details .nav-tabs li.active a {border-bottom: 1px solid #fff !important; border-top: 1px solid #ff8326 !important;}

.member-details .tab-content ul li p a:hover {color: #ff8326}*/

.member-details .tab-content ul { padding-left: 16px; }

.member-details .tab-content ul li { width: 50%; margin: 0 0 15px 0; list-style-image: url(../images/list-icon.png); }

.member-details .tab-content ul li:nth-child(-n+2) {border: none;}

.member-details .tab-content ul li:nth-child(odd) { clear: left }

.member-details .tab-content ul li p { color: #000; font-size: 12px; margin-bottom: 5px; width: 95% }.member-details .tab-content ul li p.desc{font-size: 14px;}

.member-details .tab-content ul li p a { font-size: 14px; color: #000; padding-right: 20px; display:block}

.member-details .tab-content ul li p.author { color: #747474; }

/***************** Contact *********/

.contact { margin: 15px 0 30px }

.contact h2 { margin-top: 0; font-size: 18px; }

.address { display: table; width: 100%; table-layout: fixed; }

.address li { width: 45%; display: table-cell; vertical-align: top; }

.address li:first-child{width:55%}

.address li:last-child { padding-left: 20px; border-left: 1px solid #ccc; }

.address li p { font-size: 14px; }

.address li label { color: #000; font-size: 16px; }

.address li label, .address li a { padding-left: 30px; background: url(../images/icons-sprite.png) 0 0 no-repeat; margin: 10px 0; }

.address li a { background-position: 0 -89px; color: #333; }

.address li a:hover { text-decoration: underline; }

.contact .map { margin-top: 30px; }

.contactInfo li { margin-bottom: 25px;}

.contactInfo li p, .contactInfo li a { font-size: 14px; margin: 0; }

.contactInfo li a { color: #ff8326; margin-bottom: 5px; }

h4.heading { font-size: 18px; color: #f9831a; margin-bottom: 30px; }

/*=======================   BLOG  ======================*/

.blog_container h4 { margin: 0 0 10px 0; font-size: 16px; }

.blog_container h4 a { color: #f9831a }

.blog_container .row { margin: 0 0 15px 0 }

.author_details { margin-bottom: 5px; overflow: hidden }

.author_details li { font-size: 12px; color: #747474; display: inline-block; margin-right: 15px; vertical-align:top}

.author_details li img {/*margin-right:8px;*/ display: none }

.blogs { border-bottom: 1px solid #e5e4e4; padding: 30px 0 }

h1+.blogs { padding-top: 0 }

.blogs:first-child { border-top: none; padding-top: 0 }

.blogs:last-child { border-bottom: none !important }

.blogs p { font-size: 14px; color: #000 }

.read-more a, .read-post a { font-size: 14px; color: #4f2958 }

.read-post { margin-top: 15px; float: left; width: 50% }

.read-post span { transform: rotate(-180deg); display: inline-block; }

.recent-blogs { background: #fff; color: #000; padding: 15px 0 35px 0; margin-bottom: 10px; overflow: hidden }

.recent-blogs h5 { font-size: 16px; color: #000; margin: 0; padding: 0 0 15px 20px; border-bottom: 1px solid #ff9a40; }

.recent-blogs ul { list-style: disc; padding: 20px 20px 0; margin-left: 15px; }

.recent-blogs li { margin-bottom: 10px; width: 100% !important }

.recent-blogs li a { color: #000; font-size: 14px; }

.archive h5 { margin-bottom: 15px; }

.archive ul { margin-left: 0; padding-top:0 }

.archive li { list-style: none; margin-bottom: 20px; }

/*.archive li a { color: #999ca5 }*/

.archive li a { color: #000 }

.archive li a:hover { color: #f9831a }

.publication-wrapper { padding: 30px; background: #fff; color: #747474; background: #fff }

li.no-link a + span a:hover { color: #000; cursor: text }

.entry-header h1.entry-title { border: none; padding: 0; font-size: 18px; line-height: 1.2 }

/*=============== The Center ========================*/

.about-center p { color: #000; font-size: 14px; }

.about-center h2 { font-size: 18px; color: #f9831a }

.about-center figure { margin-top: 18px; }

.vision h3 + p { margin-bottom: 0 }

.vision ul { margin: 0 0 20px 14px; }

.vision ul li { list-style: disc; color: #000; font-size: 14px; }

.panel-group h4:first-child { border-top: 1px solid #e5e4e4; }

.accordion h4 { }

.collapse.in { padding: 20px 0; }

.panel-collapse { padding-top: 20px; }

.panel-title { display: block; padding: 10px 0; }

.panel-heading, .panel-group, .panel-group .panel + .panel, .panel-collapse, .collapse.in, .panel-body { padding: 0; margin: 0 }

#accordion1 { margin-top: 25px; }

#accordion2 { margin-bottom: 25px; border-bottom: 1px solid #e5e4e4; }

.panel-title label { font-weight: normal }

.panel-group h4 a { display: block; padding: 20px 0; border-bottom: 1px solid #e5e4e4; }

.panel-group h4.acc-border { border-bottom: none }

.panel-group h4 label { font-weight: normal; display: inline-block; width: 80%; cursor: pointer }

.panel-heading.accordion-toggle.collapsed span { display: inline-block; width: 30px; height: 26px; background: url(../images/collapsed-icon.png) right center no-repeat; vertical-align: middle; float: right; margin-top: 4px; }

.panel-heading.accordion-toggle span { display: inline-block; width: 30px; height: 26px; background: url(../images/collapsed-on.png) right center no-repeat; vertical-align: middle; float: right; margin-top: 4px; }

.panel-group h4 img, .panel-group img { margin-right: 15px; }

.panel-group .panel, .panel-group .panel label {cursor: pointer;flex-grow: 1;}

.panel-group .panel figure{display:inline-block;width:60px;text-align:center;margin:0;}

.panel-group ul { margin: 0 0 0 20px; }

.panel-group ul li { list-style-image: url(../images/list-icon.png); padding-left: 5px; font-size: 14px; color: #000; margin-bottom: 20px; }

.panel-group ul ul { margin: 0 0 0 15px; }

.panel-group ul li li { list-style: disc; padding: 0; margin: 0 }

.panel-body { border: none !important; padding-bottom: 15px; }

.mobile-view { display: none }

/*================ Research =====================*/

.research h2 { margin: 0 0 20px 0; font-size: 22px; color: #f9831a; /*text-transform: uppercase;*/  font-weight: 600;}

.research .publications-wrap section { margin-bottom: 30px; }

.research .publications-wrap section p { font-size: 14px; }

.research h3 { font-size: 18px; color: #f9831a; text-transform: inherit; border-bottom: 1px solid #c3c4c3; padding-bottom: 20px; }

.research .publications-carousel, .research .publications-carousel2, .research .publications-carousel3, .focus-carousel { margin: 30px 0; }

/*============= Events ======================*/

.events-banner { float: left; width: 22%; margin:5px 30px 0 0; }

.events-detail { float: left; width: 72% }

.oflow { overflow: hidden }

.mb0 { margin-bottom: 0 }

.events-detail .author_details { margin-bottom: 17px; margin-top:10px;}

.events-detail h4 { margin-bottom: 0; color: #f9831a }

.publications-list li:nth-child(5) { clear: both }

strong.breadcrumb_last { color: #000; font-weight: 300 }

.entry-header { padding: 0 }

.white-bg { background: #fff }

.event-details h4 { font-size: 18px; line-height: 1.4; color: #f9831a; margin-bottom: 15px; }

.event-details h4 span { font-size: 12px; color: #747474; display: block; margin-top: 18px; }

.event-details h4 + figure { margin-bottom: 20px; }

.event-time { display: block; font-size: 12px; color: #747474 }

.noPadding { padding: 0 }

.details figure { margin: 0; }

.details figure img { border: 3px solid #f2f2f2; width: 100%; margin-bottom: 15px; }

ul.events-thumb { margin-top: 20px; overflow: hidden }

ul.events-thumb img { max-width: 245px !important }

.details li { float: left; cursor: pointer; margin: 0 4px 5px 0; width: 32% }

.details li img { width: 100% }

.modal-body a { color: #4F295A; font-size: 28px; }

.modal-body a.next { float: right }

.gallery-close { position: absolute; border: 2px solid #fff !important; opacity: 1; color: #fff; display: block; height: 25px; width: 25px; line-height: 18px; text-align: center; border-radius: 50%; right: -18px; top: -20px; }

.gallery-close:hover, .gallery-close:focus { color: #fff }

/*========== Supporters ===================*/

.cbga-supporters { overflow: hidden }

.cbga-supporters ul { max-width: 355px; width: 100%; float: left; margin-right: 50px; padding-left: 20px; }

.cbga-supporters ul:last-child { margin-right: 0; max-width: 340px; }

.cbga-supporters li { list-style-image: url(../images/list-icon.png); padding-left: 5px; margin-bottom: 35px; font-size: 18px; color: #000; min-height:50px; }





.cbga-careers { overflow: hidden }

.cbga-careers ul {width: 100%; float: left; margin-right: 50px; padding-left: 20px; }

.cbga-careers li { list-style-image: url(../images/list-icon.png); padding-left: 5px; margin-bottom: 35px; font-size: 18px; color: #000; min-height:50px; }

.cbga-careers li  > strong{color:#897B7B;}



.nav.nav-tabs.team-deatils { margin-bottom: 15px; }

.book-chapters ul { padding-left: 20px; }

.book-chapters ul li { border-top: 1px solid #e5e4e4; list-style-image: url(../images/list-icon.png); padding-left: 5px; margin-bottom: 15px; }

.book-chapters ul li:first-child { border-top: none }

.book-chapters .book_title { font-size: 14px; color: #000; margin: 20px 0 0 0 }

.book-chapters p { margin: 0 20px 0 0; font-size: 12px; color: #747474; }

/*=================== Blog detail ===================*/

img.avatar { border-radius: 50%; margin-right: 10px; }

.status-publish.category-blog span, .status-publish.category-blog a, .comment-notes, .comment-metadata a { color: #337ab7; font-size: 14px; margin-right: 5px; }

.entry-date { margin-right: 10px; }

form.comment-form label { vertical-align: top; font-weight: normal; display: block }

form.comment-form textarea, form.comment-form input[type="text"], form.comment-form input[type="email"], form.comment-form input[type="url"] { border: 1px solid #e5e4e4; width: 400px; }

form.comment-form input[type="submit"] { background: #FF7900; border: none; color: #fff; padding: 10px 20px; }

.detail-wrapper h2.comment-reply-title, .detail-wrapper h2.comment-reply-title a { margin: 20px 0 0 0; font-size: 18px; color: #000 }

footer.comment-meta { background: #fff; margin-bottom: 15px; position: relative }

.comment-list { list-style: none; padding-left: 0 }

.comment-author.vcard, .comment-author.vcard b, .comment-author.vcard b a, .reply a { font-size: 14px; font-weight: normal; color: #000; text-transform: capitalize }

.comment-list li { color: #000; padding: 25px 0; border-bottom: 1px solid #e5e4e4; }

.comment-metadata { position: absolute; bottom: -5px; }

.comment-metadata, .comment-content, .reply { padding-left: 55px; }

a.comment-reply-link { font-weight: bold }

.author.vcard img.avatar, #comments .comments-title { display: none }

.comments-area { margin-top: 30px; border-top: 1px solid #e5e4e4; }

.publication-wrapper h4 { color: #f9831a }

.publications-list.advocacy-documents > ul li a > span { }

.footer-strip p { text-align: center; font-size: 14px; color: #fff }

ol.children li { list-style: none; border-bottom: none }

form.comment-form { padding-top: 5px; }

/*============= SiteMap =============*/

.page-list li a { color: #4F2958; font-size: 16px; }

.page-list { margin: 15px 0; padding-left: 35px; }

.page-list li a:hover, .page-list .current_page_item a:hover { color: #f9831a !important }

.page-list .children { margin: 0 0 0 25px; }

.page-list li { margin: 10px 0; list-style-image: url(../images/list-icon.png); }

.page-list .current_page_item a { color: #4F2958 !important; background: #fff }

.flex-control-nav.flex-control-paging {position:absolute; right:77%; bottom:5%; display:none }

.flex-control-nav.flex-control-paging li{display:inline-block; }

.flex-control-nav.flex-control-paging li a{display:block; cursor:pointer; height:15px; width:15px; background:#fff; border-radius:50%; margin:5px; text-indent:-9999px;}

.flex-control-nav.flex-control-paging li a.flex-active{background:#999999}

.flex-direction-nav{display:none}

.noBorder { border: none !important }

.page_item_has_children > a { }

.page-list .children { padding: 0 30px; margin: 15px 0; width: 50% }

.page-list .children li { }

.page-list .children li a { font-size: 14px; color: #4F2958; }

/*=============== Search =========================*/

.search-results article { border-bottom: 1px solid #e5e4e4; padding-bottom: 20px; }

.search-results article:last-child { border: none }

.search-results .page-header { margin: 0; border: none; padding: 0 }

.search-results .not-found p { margin-bottom: 15px; }

.search-results .not-found .search-form { position: relative }

.search-results .not-found .search-form span { display: none }

.search-results .not-found .search-form input[type="search"] { height: 34px; border: 1px solid #ccc; border-radius: 0; width: 270px; padding-left: 38px; font-size: 0.813em; color: #6b6969; font-weight: normal }

.search-results .not-found .search-form button { position: absolute; z-index: 1; left: 1px; top: 1px; height: 32px; width: 34px; display: block; border: none; background: #fff url(../images/search-icon.png) center center no-repeat; }

.search-results h2.entry-title { color: #f9831a; margin-bottom: 20px; }

.search-results .post-thumbnail { display: block; text-align: center; margin-bottom: 20px; }

/*============ 404 Page =====================*/

.error-404 .page-content { display: none }

.error-404.not-found { padding: 15px 0; }

.error-404.not-found .page-header { border: none; margin: 0; text-align: center; }

.error-404 .page-title img { margin: 0 auto 50px; }

.error-404 .page-header h2 { font-size: 36px; color: #2a2b2f; margin-bottom: 30px; font-weight: 300 }

.error-404 p { font-size: 18px; color: #757989; font-style: italic }

.blogs h4 { margin-top: 0 !important }

.blogs h4 a { color: #f9831a; line-height: 1.4 }

#commentform .comment-form-url { display: none }

/* ============= Recent Comments ================= */

.recent-comments h5 + li { list-style: none }

.recent-comments h5 + li h2 { display: none }

.event-list { padding-left: 18px; }

.event-list li { list-style-image: url(../images/list-icon.png); padding-left: 5px; margin-bottom: 15px; float: none; color: #000; width: 100%; font-size: 14px; }

#post-47 .entry-content { padding-top: 10px; }

.left-menu.media-nav ul { height: 400px; background: #fff }

.blog_container .detail-wrapper { width: 73.8% !important }

.blog_container .detail-wrapper + .blog_right { float: right !important }

.agenda { margin-top: 20px; overflow:hidden}

.agenda p { float: left; margin-right: 15px; }

.agenda p img { width: auto; height: auto; margin-right:10px;}

.agenda p a { font-size: 14px; }

.archive .page-header { margin: 0; padding: 0; border-bottom: 0 }



.galleryLink {display: block; position: relative;}

.galleryLink img {border: none; width: 100%}

.galleryLink p {position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); margin: 0;}

.galleryLink p span {font-size: 16px; color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 2;}

.budgeting,.advocacy-documents{

	padding: 30px 0 0 0 !important;

}

.member-details.anualreports .tab-content ul li{

	min-height:0px;

}

.noPaddingT{padding-top:0 !important}

#post-96 .publication-wrapper{padding-bottom:0 !important}

.member-details .tab-content #budgettracks ul li{min-height:0}

.book-chapters .book_publication, .book-chapters .book_author{margin-top: 10px;}

.book-chapters .book_publication{font-size:14px; color:#000}

/*.lb-outerContainer{height: 500px !important; max-width: 745px !important}.lb-outerContainer img{height:492px !important; max-width:737px !important;}.galleryLink.example-image-link img{width: 780px !important}*/

/* ============= Media Queries ================= */

.banner img { margin: 0 auto; }

@media(min-width: 1367px){.flex-control-nav.flex-control-paging {right:74%}}

@media (min-width: 1200px) {

/*.banner img { height: 300px; }*/

}

 @media (max-width: 1199px) {

.navbar-default .navbar-nav > li { margin-left: 0px; }

.navbar-default .navbar-nav > li > a { font-size: 16px; }

.dropdown-menu > li > a { font-size: 13px; padding: 8px 15px; }

.row-cont aside div p { padding: 5px 0 0; }

.publications-list > ul li a > span { min-height: 85px; }

.publications-wrap aside { width: 32%; }

.nav-tabs li a { font-size: 14px; }

.tab-content ul li { width: 31%; }

.member-details .tab-content ul li { width: 46%; }

.address li label { font-size: 15px; }

.tab-content ul li, .member-list li { width: 48%; }

/*.banner img, .banner-left, .banner.home { height: 250px !important; }*/

}

@media (max-width: 991px) {

.top-head, nav { max-width: 82%; }

.top-head ul li:last-child { margin-top: 10px; }

.navbar { margin: 15px 0 0; }

.navbar-default .navbar-nav > li > a { font-size: 15px; padding: 9px; }

.dropdown-menu > li > a { padding: 5px 20px; }

.dropdown-menu.research { column-count: 1; -moz-column-count: 1; -webkit-column-count: 1; -ms-column-count: 1; -o-column-count: 1; }

.banner .caption h2 { font-size: 1.375em; margin: 0 0 15px; }

.banner .caption p { font-size: 1.125em; }

.view-all-btn { position: relative; right: auto; top: auto; margin-top: 15px; }

.row-cont aside div img { float: none }

.publication ul li { width: 30%; margin-bottom: 10px; }

.left-menu { width: 25%; }

.right-area { width: 70%; }

.publications-list > ul li { width: 31%; }

.publications-list > ul li a > label { font-size: 0.688em; }

.publications-wrap aside { width: 45%; }

.detail-wrapper .detail > img { float: none; }

.member-details .nav-tabs li a { padding: 10px; font-size: 13px; }

.member-list li, .member-list.board-member-list li { width: 100%; margin-right: 0; }

}

 @media (min-width: 768px) {

.nav > li:hover > .dropdown-menu { display: block; }



}

 @media (max-width: 767px) {

.blog_container .detail-wrapper{width:100% !important}

.top-head { max-width: 72%; }

.top-head ul li { margin-left: 12px; }

.top-head ul li:last-child { margin-top: 15px; }

nav { float: left; max-width: 100%; width: 100%; }

.navbar { margin: 0; }

.navbar-default .navbar-nav { text-align: left; margin: 15px 0; }

.navbar-default .navbar-nav > li { display: block; }

.navbar-toggle { margin: 10px 0; }

.row-cont { display: block; }

.row-cont article, .row-cont aside { display: block; width: 100%; border: 0; }

.row-cont article { margin-bottom: 15px; padding: 30px; }

.row-cont aside div { max-width: 300px; }

.row-cont aside div img { float: left; }

.row-cont aside div p { padding: 20px 0 0; }

.area .item a span { font-size: 0.875em; padding: 8px 15px; }

.publication ul li { width: 50%; min-height: 300px; }

.networks .row > div { margin-bottom: 20px; }

.left-menu, .right-area { width: 100%; float: none; }

.left-menu { margin-bottom: 10px; }

.publications-list > ul li { width: 48%; }

.publications-list > ul li a > span { min-height: 55px; }

.publication ul li a span {height: auto;}

.left-menu ul li a.active:after { display: none; }

.banner .caption p { display: none; }

.banner .caption h2 { margin: 0; }

.publications-wrap aside { width: 180px; }

.nav-tabs li, .member-details .nav-tabs li { width: 100% !important; border-bottom: 1px solid #ccc; border-right: none; margin: 0; text-align: left; }

.tab-content ul li { width: 100%; margin-right: 0; }

.member-details .nav-tabs li a { font-size: 14px; }

.address { display: block; }

.address li { width: 100%; display: block; padding: 0 !important; border: none !important; }

.contact .map { margin-bottom: 30px; }



/***********BLOG*********************/

.blog_right { margin-top: 20px; padding: 0 }

.about-center figure img { margin: auto }

.mobile-view { display: block }

.desktop-view { display: none }

.left-menu.media-nav ul{height:auto}

.footer-col{width:100%}

.left-menu ul{border-top: 1px solid #a2a3a2;}

.publications-list.analysis-list > ul li{width:100%; float:none; margin: 0 auto 40px;}

/*.banner img, .banner-left, .banner.home { height: 190px !important; }*/

.flexslider .arc{height:300px !important;}

.description h1{margin-left:0}

.publications-wrap aside .download{width:130px; margin:auto}

h1{font-size:18px; line-height:1.2}

}



@media (min-width: 1024px) {

footer .row ul.social-icons { width: 120px; }

}



@media (max-width: 600px) {

	.events-banner{max-width:190px; width:100%; height:175px; margin:0 auto 20px; float:none;}

	.events-detail{width:100%}

	.left-menu{position:relative; padding-top:30px;}

	.left-menu a.arr{display:block; position:absolute; top:8px; right:0; transition:all .2s ease-in-out; text-align:center; height:20px; width:20px; cursor:pointer}

	.left-menu ul{display:none}

	.left-menu a.arr.arr-rotate{transform: rotate(90deg)}

}



@media (max-width: 500px) {

.area .item a { width: 100%; }

.area .item a span { font-size: 1em; padding: 10px 20px; }

.change-font-size{display:none}

.row-cont aside div img{float:none; margin:0 auto 20px;}

footer .row ul.sub-link li{text-indent:-14px;}

footer .row ul{padding-left:15px;}

.publications-list.list-border > ul li{width:100%}

}



@media (max-width: 480px) {

.logo { float: none; margin: 0 auto 20px; width: 60%; display: block; }

.logo img { margin: 0 auto; }

.top-head { max-width: 100%; float: none; }

.top-head ul { display: block; text-align: center; }

.top-head ul li { margin-left: 4px; vertical-align: middle; }

.top-head ul li a.social{width:31px;}

.top-head ul li:last-child { display: block; margin-left: 0; width: 100%;}

.top-head ul li input[type='text'] { width: 100%; }

.view-all-btn { font-size: 0.875em; line-height: 1.5; }

.publication ul li { float: none; width: 100%; min-height: 0; }

.publications-list > ul li { width: 100%; float: none; }

.publications-list > ul li a > span { min-height: 0px; }

.banner .caption h2 { font-size: 1em; }

.publications-wrap aside { width: 100%; float: none; margin: 0 0 20px; }

.member-details .tab-content ul li { width: 100%; margin: 0 0 20px; text-align: left; }

form.comment-form textarea, form.comment-form input[type="text"], form.comment-form input[type="email"], form.comment-form input[type="url"]{max-width:250px;}

.row-cont aside div p {padding:0}

/*.banner img, .banner-left, .banner.home { height: 150px !important; }*/

}



@media (max-width: 400px) 

{

/*.banner img, .banner-left, .banner.home { height: 120px !important; }*/

.banner .caption h2{font-size:0.5em;}

.flexslider .arc{height:230px !important;}

}



.flexslider .slides > li{

	display: none;

	-webkit-backface-visibility: hidden;

}

.flexslider .slides > li:first-child {

	display: block;

	-webkit-backface-visibility: visible;

}



.flexslider{width:64.6%; position:relative; overflow:hidden; display:table-cell}

.banner-left{width:35.4%; background:#4f2958; position:relative; display:table-cell}

/*.banner-left:after{position:absolute; content: url(../images/arc.png); right:-35px; z-index:99}*/

.banner .banner-left .caption{right:16%}

.banner-left section

{

 	border: 2px solid #000; /* the 'strokes' of the arc */

    display: inline-block;

    min-width: 4em; /* the width of the innermost element */

    min-height: 300px; /* the height of the innermost element */

    padding: 0.5em; /* the spacing between each arc */

    border-radius: 50%; /* for making the elements 'round' */

    border-top-color: transparent; /* hiding the top border */

    border-bottom-color: transparent;

	}

.flexslider .arc

{

border-left: 50px solid #4f2958;

display: inline-block;

width: 300px;

height: 400px;

padding: 0.5em;

border-radius: 100% 0 0 100%;

position: absolute;

left: -50px;

z-index: 999;

top: 50%;

transform: translateY(-50%);

}

.team-member-pub h2{font-size:16px;}

.team-member-pub h3{font-size:15px; color:#000; text-decoration:underline}

.team-member-pub ul{list-style:disc; padding-left:20px; margin:15px 0 10px;}

.team-member-pub li{font-size:14px; line-height:1.4; margin-bottom:6px; color:#000;}

.team-member-pub li strong{color:rgba(51,51,51,0.78)}

.publication-details > p.author{line-height:1.5; margin:10px}

.book-chapters ul.author_details{padding-left:0}

.book-chapters ul.author_details li{border:none; padding-left:0}

.publications-wrap.clearfix .author_details li:last-child{width:88%}

.a2a_kit.a2a_kit_size_32.a2a_default_style{margin-bottom:15px;}

.description .author_details{margin-bottom:0}

.a2a_dd{position:relative; padding-left:50px !important;}

.a2a_dd:before{position:absolute; content:'Share'; left:0; top:7px; font-size:14px; font-weight:700}

.a2a_kit.a2a_kit_size_32.a2a_default_style{position:relative}

.tiny-link img{border-radius:4px;}

#tiny_url{width:300px; height:150px; border-radius:3px;padding:4px; position:absolute; border:1px solid #a6a6a6; background:#fff; top:33px; display:none}

#tiny_url h3{background:#A6A6A6; color:#000; font-weight:700; float:left; width:100%; border-radius:4px; padding:4px 10px; position:relative; margin:0; font-size:18px; margin-bottom:20px;}

#tiny_url h3 span{color:#000; position: absolute; top:6px; right:0; cursor:pointer}

#tiny_url p{margin:15px 0 20px 15px}



li.jaw_years > a{margin-bottom: 10px; display: block}



.archive li.jaw_years .jaw_months {margin-bottom: 5px;}

.top-head .textwidget{display: inline-block}

#si_refresh_com{display: none !important;}



.sticky{position:fixed;top:500px;height:40px; width:200px; right:-80px; transform:rotate(-90deg);border-top-left-radius:5px;border-top-right-radius:5px; padding:10px; color:#fff; 

	background-color:#06387d; font-size:16px; 

	}

.email-subscribe-btn{text-align:right;}

.email-subscribe-btn a{color: #fff;margin-bottom: 5px; background: #ff7900;padding: 10px 15px;}

.es_textbox_class{padding: 5px 5px !important; border: 1px solid #ccc !important;max-width: 450px !important;}

.budget-analyse{ float:left; margin:0 !important; padding:0; width:56%;}

.budget-analyse div{ margin:0px !important;margin-top: 5px !important; border:2px solid #5174a4; margin-right:10px !important;}

.budget-analyse div img{ border:none !important; width:100%;}

.budget-analyse ul li{ margin-top:0px !important;}

.fadeinout{	animation:fade-inout 1s 1s infinite;}

	@keyframes fade-inout { 

	  0%{ color:#f9831a; font-weight: bold; }

	  50%{color: #d37a2d;font-weight: bold;}

	  100%{color:#ff7700;font-weight: bold;}

	}



.keywords {

	padding-top: 30px;

}

.khead {

	display: inline;

	font-weight: bold;

}

.ktext {

	display: inline;

}

.ktext:hover {

	color: #0000ff;

}

.primaryTabs {

    border-bottom: 0;

    display: flex;

    justify-content: center;

	align-items: center;

	margin-top: 20px;

}

.primaryTabs > li{

    flex-grow: 1;

    background: #e4e4e4 !important;

    width: 25%;

    height: 150px;

    display: flex;

    flex-direction: column;

    justify-items: center;

}

.primaryTabs > li > a{

    background: transparent!important;

    display: flex;

	height: 150px;

	flex-direction: column;

    align-items: center;

    justify-content: center;

}

.list li	{

	float: inherit !important;

	margin: 0 0px 7px 0 !important;

	width: 100% !important;

	color: #000;

	font-size: 14px;

    list-style: disc;

}

ol li{

    color: #000;

	font-size: 14px;

	margin: 0 0px 7px 0 !important;

    line-height: 1.5;

}

.thirdHead{

	/* color: #ff7800!important; */

	color: #d6732c!important;

    font-weight: 500;

}



.cbgalist{

	display: flex;

	flex-wrap: wrap;

}

.cbgalist li{

	/* border-bottom: solid #ff7800; */

	color: #d6732c!important;

	width: 33.33%

}

.cbgalist li h4{color: #d6732c;font-size: 15px;line-height: 18px;border-top: none!important;    padding-right: 30px;}

.cbgalist li a{

	color: #337ab7;

	font-size: 13px;

}

.hyperlink {

	color: #337ab7 !important;

}

#fourth h4, #third h4{

	color: #ff7800;

}

.primaryTabs > li > a > img{

	margin-bottom: 20px;

	width: 43px;

}

.panel-body  .head{

	background: #e4e4e4;

    padding: 5px 15px;

}

#accordion2 .panel-title {

    display: flex!important;

    justify-content: space-between;

    height: 70px;

    align-items: center;

}

.cbgalist li p {

	padding-right: 25px !important;

}

.home-box-one {

	background: #06387d;

	margin: 0 -25px !important;

	padding: 28px 25px 5px;

  }

  .home-box-one h2 {

	font-size: 28px !important;

	padding-bottom: 8px;

	animation: fade-inout 1s 1s infinite;

	opacity: 0.85 !important;

  }

  .home-box-one p {

	color: #ffffff;

	/* text-align:justify; */

  }

  .home-box-one .read {

	padding-bottom:20px;

	margin-bottom: 14px;

	font-size: 0.875em;

	margin-top: 10px;

	display: inline-block;

  }

  .home-box-two {

	background: #b9bbb6;

	margin: 25px -25px 0 !important;

	padding: 20px 25px 5px;

  }

  .home-box-two h2 {

	font-size: 28px !important;

	color:#06387d !important;

  }

@media screen and (max-width:767px){

.panel-group ul li{

    width: 100%;

}

.panel-heading.accordion-toggle span{    width: 34px;}

.panel-heading.accordion-toggle.collapsed span{    width: 38px;}

}

